*,
*::after,
*::before {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}


body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}


.wrapper {
    background: #000000;
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(26, 14, 1, 1) 100%);
    width: 100%;
}

.container {
    width: 80%;
    margin: 0 auto;
}


header {
    padding: 50px 0px;
}


header .logo, footer .blocks .logo {
    text-transform: uppercase;
    font-size: 29px;
    font-weight: 800;
}


header nav {
    float: right;
    width: 50%;
}

header nav ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    z-index: 2;
    position: relative;
}


header nav ul li {
    display: inline-block;
}

header nav ul li a {
    color: #fff;
}

header nav ul li.active::after {
    content: "";
    display: block;
    width: 47px;
    height: 5px;
    background-color: #DC7000;
    border-radius: 10px;
    position: relative;
    top: 5px;
}


header nav ul li:not(.active):not(.btn) a:hover {
    border-bottom: 5px solid #DC7000;
}

header nav ul li.btn a, .email .block button {
    background: #fa9021;
    padding: 9px 17px;
    border-radius: 5px;
    transition: all 500ms ease;
}

header nav ul li.btn a:hover, .email .block button:hover {
    background-color: #ff3300;
}


.hero {
    padding-bottom: 100px;
    position: relative;
    z-index: 1;
}


.hero--info {
    width: 530px;
    padding-top: 70px;
}

.hero--info h2 {
    color: #E87D0E;
    font-size: 20px;
    font-weight: 600;
}


.hero--info h1 {
    font-size: 50px;
    font-weight: 600;
}

.hero--info p {
    font-weight: 500;
    line-height: 170%;
    margin: 30px 0;
}


.hero--info .btn, .hero-about .info button {
    background: #FA8305;
    color: #fff;
    border-radius: 50px;
    padding: 15px 30px;
    border: 0;
    transition: all 500ms ease;
    font-size: 18px;
}


.hero--info .btn:hover, .hero-about .info button:hover {
    cursor: pointer;
    transform: scale(1.1);
}


.hero img {
    position: absolute;
    top: -150px;
    right: 15px;
}

/* Section with games */

.trending{
    padding-top: 50px;
}

.trending h3 {
    font-weight: 600;
    font-size: 31px;
}

.trending .see-all, .projects .see-all{
    color: #fff;
    background: #25211d;
    border-radius: 5px;
    padding: 12px 23px;
    float: right;
    display: block;
    transition: all 500ms ease;
}

.trending .see-all:hover, .projects .see-all:hover {
    transform: scale(1.1);
}

.trending .games {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 50px 0px;
}

.trending .games span {
    display: block;
    text-align: center;
    margin-top: 25px;
}


.trending .games span img {
    position: relative;
    top: 5px;
    margin-right: 5px;
}


.big-text {
    padding: 50px 0px;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    width: 40%;
}


.banner {
    padding: 80px 0px;
}


.banner h3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}

.banner p {
    line-height: 170%;
    margin-bottom: 30px;
    width: 30%;
}


.banner img {
    width: 100%;
    margin-bottom: 30px;
}


/* Section with image */


.features{
    background: url('../img/background-blur.svg') no-repeat center center fixed;
    background-size: cover;
    padding: 80px 0px;
}


.features h3,
.features p {
    margin-bottom: 20px;
    text-align: center;
    max-width: 55%;
    margin-left: auto;
    margin-right: auto;
}

.features h3 {
    font-size: 30px;
}

.features .info {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.features .info .block {
    text-align: center;
    width: 20%;
    margin: 30px 2%; 
}


.features .info .block img{
    margin-bottom: 15px;
}

.projects {
    padding: 100px 0px;
}


.projects h3 {
    font-size: 30px;
    text-align: center;
}

.projects p {
    margin: 40px 0px;
    text-align: center;
}



.projects .images{
    display: flex;
    justify-content: space-around;
    margin-bottom: 25px;
}

.projects .see-all {
    float: none;
    width: 7%;
    text-align: center;
    margin: 0 auto;
}

/* Bottom part */

.email {
    padding-bottom: 120px;
}

.email h3 {
    margin-top: 60px;
    font-size: 30px;
    margin-bottom: 20px;
}

.email .block {
    background: #1C140F;
    margin-top: 30px;
    border-radius: 10px;
    padding: 40px 3%;
    width: 94%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.email .block h4 {
    font-size: 30px;
    font-weight: 500;
}

.email .block p {
    width: 70%;
}


.email .block input {
    background: #fff;
    outline: none;
    border: 0;
    border-radius: 5px;
    width: 380px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 20px 30px;
    position: relative;
    right: -21%;
    z-index: 1;
    padding-right: 120px;
}

.email .block input::placeholder {
    color: #898989;
}

.email .block div:last-child {
    position: relative;
    z-index: 0;
}


.email .block button {
    cursor: pointer;
    border: 0;
    padding: 20px 18px;
    background: #DC7000;
    position: absolute;
    display: flex;
    align-items: center;
    top: 70%;
    left: 20%;
    z-index: 2;
    color: #fff;
}


/* Footer */

footer {
    background: #000;
    padding: 50px 0;
}

footer .blocks {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

footer .blocks div {
    width: 21%;
}

footer .blocks div:first-child {
    width: 30%;
}


footer .blocks p {
    width: 90%;
    margin: 15px 0px;
}

footer .blocks h4 {
    font-weight: 500;
    font-size: 17px;
}

footer .blocks #title {
    margin-left: 20%;
}

footer .blocks ul {
    list-style: none
}

footer .blocks ul li {
    margin-top: 7px;
    opacity: 0.8;
    margin-left: 20%;
}

footer .blocks ul li:last-child {
    margin-bottom: 15px;
}

footer hr {
    margin: 30px 0px;
    border: 0;
    height: 0.6px;
    background: #ccc;
}

footer > p {
    text-align: center;
}

/*Index.html adaptation 700px*/

@media (max-width: 1300px) {
    .wrapper .email .block div:last-child input {
        right: 0;
        top: 30px;
    }
    .wrapper .email .block div:last-child button {
        left: 72%;
        bottom: 20px;
    }
    .wrapper .projects .see-all {
        width: 150px;
    }
    .wrapper .hero img {
        display: none;
    }
    .wrapper .hero .hero--info {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

}

@media (max-width: 1250px){
    .wrapper .projects .images {
        flex-wrap: wrap;
    }
    .wrapper .projects .images img {
        margin-bottom: 25px;
    }
    .wrapper .projects .images img:last-child{
        margin-bottom: 0px;
    }
    .wrapper .trending .games .block .img-games{
        width: 90%;
    }
}

@media (max-width: 910px){
    .wrapper .container nav a {
        margin-right: 15px;
    }
    .wrapper .container nav .btn {
        margin-right: 0px;
    }
}


@media (min-width: 1550px){
    .wrapper .hero img {
        display: block;
    }
    .wrapper .hero .hero--info {
        margin-left: auto;
        margin-right: auto;
        text-align: none;
    }
}



@media (min-width: 1301px){
    .wrapper .email .block div:last-child input {
        right: 0;
        top: 30px;
    }
    .wrapper .email .block div:last-child button {
        left: 72%;
        bottom: 20px;
    }
    .wrapper .projects .see-all {
        width: 150px;
    }
    .wrapper .hero img {
        display: none;
    }
    .wrapper .hero .hero--info {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }


}



/* Page about us */

.hero-about {
    display: flex;
    justify-content: space-between;
    padding-bottom: 150px;
}

.hero-about .info {
    width: 30%;
    padding: 50px 0px;
}

.hero-about .info h1 {
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 500;
    line-height: 180%;
}

.hero-about .info p {
    margin-bottom: 50px;
}

.hero-about .info p:first-of-type {
    font-size: 12px;
}


.hero-about .info button {
    margin-top: 40px;
}

.hero-about div div .choice-btn {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #333333;
    color: #fff;
    position: relative;
    bottom: 57px;
    width: 20%;
    height: 50px;
    border: 0;
}

.hero-about div div .choice-btn img {
    width: 15px;
    height: 15px;
    cursor: pointer;
}


.work {
    padding: 80px 0px;
}

.work h2 {
    font-size: 25px;
    margin-bottom: 40px;
}

.work .blocks {
    display: flex;
    justify-content: space-between;
}


.work .blocks .block {
    background: #1C140F;
    width: 25%;
    border-radius: 10px;
    padding: 50px 35px;

}


.work .blocks .block h3{
    font-size: 20px;
    margin: 20px 0px;
}

.work .blocks .block .badge {
    border-radius: 7px;
    padding: 10px 20px;
}

.work .blocks .block .badge.purple {
    background: rgba(176, 0, 220, 0.11);
}

.work .blocks .block .badge.brown {
    background: rgba(220, 66, 0, 0.11);
}

.work .blocks .block .badge.green {
    background: rgba(0, 220, 141, 0.11);
}

/* Information about-us */

.information-us {
    background: #1C140F;
    height: 600px;
    margin-top: 100px;
}

.information-us .block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.information-us .block img {
    margin-top: 7.25%;
}

.information-us .block .block-information {
    width: 48%;
}

.information-us .block .block-information h4 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 20px;
}


.information-us .block .block-information h3 {
    font-weight: 700;
    font-size: 28px;
    line-height: 160%;
    margin-bottom: 30px;
}

.information-us .block .block-information p {
    line-height: 200%;
}



.wrapper .work .blocks .box {
    background: #1C140F;
    width: 20%;
    border-radius: 10px;
    padding: 50px 35px;
    text-align: center;
}

/*About-us.html adaptation 780px*/


@media (max-width: 1300px){
    .wrapper .hero-about div .picture {
        margin-left: 10px;
    }
    .wrapper .hero-about div div .choice-btn {
        margin-left: 10px;
    }
    .wrapper .information-us .container img {
        width: 50%;
    }
}


@media (max-width: 1075px){
    .wrapper .work .blocks .block .badge {
        min-width: 100%;
        padding: 0px;
        text-align: left;
        background: none;
    }
    .wrapper .hero-about {
        align-items: center;
    }
}


@media (max-width: 850px){
    .wrapper .hero-about {
        flex-wrap: wrap;
    }
    .wrapper .hero-about .info {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .wrapper .work .blocks {
        flex-wrap: wrap;
    }
    .wrapper .work .blocks .block {
        width: 30%;
    }
    .wrapper .container nav .btn {
        margin-right: 10px;
    }
}







/* Portfolio */


.service-information {
    margin-bottom: 100px;
}


.service-information .info {
    margin-top: 60px;
    text-align: center;
}

.service-information .works {
    background: #1C140F;
    display: flex;
    height: 200px;
    justify-content: space-between;
    padding: 50px 90px;
    margin-top: 70px;
}


.service-information .works .blocks {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30%;
    border-right: 2px solid #EEEFF2;
}

.service-information .works .blocks img {
    margin-right: 5%;
    height: 60px;
}


.service-information .works .blocks:last-of-type {
    border-right: 0;
}

.games-information .blocks {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-top: 100px;
}

.games-information .blocks .block {
    width: 45%;
}
.games-information .blocks .block p {
    width: 70%;
    font-size: 14px;
    line-height: 187%;
}

.games-information .blocks .block h3 {
    width: 40%;
    font-size: 30px;
    line-height: 180%;
}


.games-information .blocks .block .box {
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.games-information .blocks .block .box img {
    margin-right: 1%;
}


.games-information .game-blocks {
    margin-top: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.games-information .game-blocks .block {
    width: 33%;
}

.games-information .game-blocks .block h2 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 35px;
}

.games-information .game-blocks .block p {
    font-size: 17px;
    margin-bottom: 30px;
}

.games-information .game-blocks .block button {
    background: #DC7000;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 15px 25px;
    cursor: pointer;
    transition: all 500ms ease;
}

.games-information .game-blocks .block button:hover {
    background-color: #dc2c00;
}

.reviews {
    background: #1C140F;
    margin-top: 150px;
    padding: 100px 40px 60px 90px;
}

.reviews .blocks {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 90px;
}

.reviews .blocks .box {
    display: flex;
    justify-content: left;
    align-items: center;
}

.reviews .blocks .block {
    width: 30%;
    border: 2px solid #DDDDDD;
    border-radius: 8px;
    padding: 20px 20px;
}

.reviews .blocks .block p:last-child {
    width: 85%;
    margin-top: 8%;
}


.reviews .blocks .box .text {
    width: 60%;
    margin-right: 20%;
    margin-left: 7%;
}

.reviews .blocks .box .text p {
    color: #4F5665;
    margin-top: 0;
}

.reviews .blocks .active {
    border: 2px solid #DC7000;
    border-radius: 8px;
}


.reviews .blocks-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 70px;
    margin-bottom: 20px;
} 

.reviews .blocks-nav .container-img img {
    margin-right: 10px;
}

.reviews .blocks-nav .container-img img:last-of-type {
    margin-right: 0px;
}

.reviews .blocks-nav .container-button {
    display: flex;
    align-items: center;
}

.reviews .blocks-nav .container-button button {
    background: none;
    border: 0;
    cursor: pointer;
    width: 60px;
    margin-right: 15px;
}

.reviews .blocks-nav .container-button button:last-of-type {
    margin-right: 0px;
}


.reviews .blocks-nav .container-button button img {
    width: 100%;
}

/*Portfolio.html adaptation 775px*/

@media (max-width: 1300px){
.wrapper .service-information .works .blocks {
    align-items: center;
}
.wrapper .games-information .blocks {
    flex-wrap: wrap;
}
.wrapper .games-information .blocks img {
    margin-left: auto;
    margin-right: auto;
}
.wrapper .games-information .blocks div {
    margin-left: auto;
    margin-right: auto;
}
.wrapper .games-information .blocks .block .box img{
    margin-left: 0;
    margin-right: 0;
}

}


@media (max-width: 920px){
    .games-information .game-blocks {
        flex-wrap: wrap;
    }
    .games-information .game-blocks .block {
        margin-bottom: 10px;
    }
    .wrapper .reviews .blocks .block .box .text {
        margin-right: 16%;
    }
    .wrapper .reviews .blocks {
        display: grid;
        grid-template-columns: 1;
        grid-template-rows: 1;
    }
    .wrapper .reviews .blocks .block {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 10px;
    }
    .wrapper .service-information .works {
        display: grid;
        justify-content: center;
        height: 100%;
    }
    .wrapper .service-information .works .blocks {
        margin-left: auto;
        margin-right: auto;
        border: 0;
    }
}















/* News */

.wrapper .container .input-search {
    margin-top: 70px;
}

.wrapper .container .input-search input {
    display: block;
    margin-left: auto;
    margin-right: auto;
    outline: none;
    width: 360px;
    height: 50px;
    padding-left: 42px;
    padding-right: 5px;
    background: #1C140F;
    color: #fff;
    border: 0;
    border-radius: 10px;
}

.wrapper .container .input-search input::placeholder {
    color: #fff;
}

.wrapper .container .input-search {
    position: relative;
}

.wrapper .container .input-search img {
    position: relative;
    left: -155px;
    top: 34px;
    cursor: pointer;
}


.block-game-information {
    display: flex;
    justify-content: space-around;
} 

.block-game-information .block-games {
    width: 30%;
}

.block-game-information .block-games .block-game {
    margin-bottom: 15%;
}

.block-game-information .block-games .block-game:last-child {
    margin-top: 15%;
    margin-bottom: 0px;
}

.block-game-information .block-games .block-game img {
    margin-bottom: 2%;
}

.block-game-information .block-games .block-game .button-game {
    margin-bottom: 3%;
}

.block-game-information .block-games .block-game .button-game button {
    background: #2351F5;
    color: #fff;
    font-size: 16px;
    border: 0px;
    width: 25%;
    height: 40px;
    margin-right: 2%;
    cursor: pointer;
    transition: all 500ms ease;
}

.block-game-information .block-games .block-game .button-game button:hover {
    background: #1538b6;
}


.block-game-information .block-games .block-game .game-text h2 {
    margin-bottom: 5%;
}

.block-game-information .block-question {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block-game-information .block-question .box {
    display: flex;
    align-items: center;
}

.block-game-information .block-question .box img {
    margin-right: 5%;
}

.block-game-information .block-question .box button {
    background: #FF8484;
    color: #fff;
    font-size: 16px;
    border: 0px;
    width: 40%;
    height: 40px;
    margin-right: 2%;
    cursor: pointer;
    transition: all 500ms ease;
}

.block-game-information .block-question .box .blue {
    background: #2351F5;
    transition: all 500ms ease;
}

.block-game-information .block-question .box .blue:hover {
    background: #1734a0;
}


.block-game-information .block-question .box .orange {
    background: #FF7C32;
    transition: all 500ms ease;
}

.block-game-information .block-question .box .orange:hover {
    background: #bb571d;
}

.block-game-information .block-question .box .green {
    background: #23A54F;
    transition: all 500ms ease;
}

.block-game-information .block-question .box .green:hover {
    background: #157535;
}

.block-game-information .block-question .box .violet {
    background: #9921C3;
    transition: all 500ms ease;
}

.block-game-information .block-question .box .violet:hover {
    background: #670c88;
}


.block-game-information .block-question .box button:hover {
    background: #b15353;
}

.block-game-information .block-question .box h3 {
    margin-top: 5%;
    font-size: 23px;
    font-weight: 500;
}

/*News.html adaptation 775px*/

@media (max-width: 1180px){
.wrapper .service-information .input-search img {
    position: relative;
    left: -155px;
    top: 34px;
}

.wrapper .block-game-information {
    flex-direction: column;
}

.wrapper .block-game-information .block-games {
    margin-right: auto;
    margin-left: auto;
}

.wrapper .block-game-information .block-question {
    width: 100%;
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
}

.wrapper .block-game-information .block-question .box {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
}

}
















/* Contact-us */


.wrapper .service-information img {
    display: block;
    margin-right: auto;
    margin-left: auto;
}


.wrapper .service-information .blocks {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 100px;
}

.wrapper .service-information .blocks img{
    display: inline-block;
}

.wrapper .service-information .blocks .block:first-child {
    display: grid;
    grid-template-columns: 1;
    grid-row: 2;
    align-items: center;
    row-gap: 20px;
    width: 25%;
}

.wrapper .service-information .blocks .block {
    display: flex; 
    align-items: center;
    width: 30%;
    height: 114px;
    border-right: 1px solid #FFFFFF;
}

.wrapper .service-information .blocks .block:last-child {
    border-right: 0;
}

.wrapper .block-contact {
    background-image: url(../img/background-lines.svg);
    text-align: center;
    padding-top: 60px;
    padding-bottom: 40px;
}

.wrapper .block-contact h3 {
    font-size: 30px;
    margin-bottom: 10px;
}


.wrapper .block-input {
    width: 1000px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wrapper .block-input #FirstName {
    width: 400px;
    height: 55px;
    margin-bottom: 90px;
    padding: 10px 0px 10px 10px;
    background: #5f5f5f;
    border: 0.5px solid #fff;
    border-radius: 10px;
    outline: 0;
    color: #fff;
}

.wrapper .block-input #FirstName::placeholder {
    color: #fff;
}


.wrapper .block-input #LastName {
    width: 400px;
    height: 55px;
    margin-bottom: 90px;
    padding: 10px 0px 10px 10px;
    background: #5f5f5f;
    border: 0.5px solid #fff;
    border-radius: 10px;
    outline: 0;
    color: #fff;
}

.wrapper .block-input #LastName::placeholder {
    color: #fff;
}



.wrapper .block-input #EmailAddress {
    width: 900px;
    height: 55px;
    margin-bottom: 90px;
    padding: 10px 0px 10px 10px;
    background: #5f5f5f;
    border: 0.5px solid #fff;
    border-radius: 10px;
    outline: 0;
    color: #fff;
}

.wrapper .block-input #EmailAddress::placeholder {
    color: #fff;
}


.wrapper .block-input #Message {
    width: 900px;
    height: 400px;
    margin-bottom: 90px;
    padding: 10px 0px 0px 10px;
    background: #5f5f5f;
    border: 0.5px solid #fff;
    border-radius: 10px;
    outline: 0;
    color: #fff;
}

.wrapper .block-input #Message::placeholder {
    color: #fff;
}

.wrapper .block-input .input-button {
    font-size: 16px;
    padding: 20px 40px;
    margin-left: auto;
    border-radius: 10px;
    border: 0;
    background: #DC7000;
    color: #fff;
    transition: all 500ms ease;
}

.wrapper .block-input .input-button:hover {
    background: #b65e00;
    cursor: pointer;
}

/*Contact-us.html 775px*/

@media (max-width: 1210px){
    .wrapper .service-information {
        height: 100%;
    }

    .wrapper .service-information .blocks {
        flex-direction: column;
        height: 100%;
    }
    
    .wrapper .service-information .blocks .block {
        margin-bottom: 40px;
        border: 0;
    }
    .wrapper .service-information .blocks .block:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 1010px){
    .wrapper .block-input #FirstName {
        width: 280px;
    }

    .wrapper .block-input #LastName {
        width: 280px;
    }

    .wrapper .block-input {
        width: 100%;
    }

    .wrapper .block-input div{
        margin-right: auto;
        margin-left: auto;
    }

    .wrapper .block-input #EmailAddress {
        width: 380px;
    }

    .wrapper .block-input #Message {
        width: 440px;
    }
}

@media (max-width: 910px) {
    .wrapper .block-input .input-button {
        max-width: 190px;
        max-height: 60px;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        margin-bottom: auto;
    }
}




















